<VirtualHost *:443>
   DocumentRoot /var/www/cal.lemmermann.tech
   ServerName cal.lemmermann.tech

Redirect /sql http://lemmermann.tech/books/SQL/OEBPS/Text/TOC.xhtml

<Directory /var/www/cal.lemmermann.tech/>
  AllowOverride All
</Directory>

  Alias /library /media/library

<Directory /var/www/momscrafts.com/>
  Options +Indexes
  AllowOverride All
</Directory>

                SSLEngine on

                #Include /etc/letsencrypt/options-ssl-apache.conf
                SSLCertificateFile  /etc/letsencrypt/live/cal.lemmermann.tech-0001/fullchain.pem
                SSLCertificateKeyFile  /etc/letsencrypt/live/cal.lemmermann.tech-0001/privkey.pem
</VirtualHost>

